.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a5990a37-3c21-3eb2-2051-c48b2f7e5493 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5990a37-3c21-3eb2-2051-c48b2f7e5493) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f5e8b26c-ecdf-4b25-0b07-970bf9742ebf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5e8b26c-ecdf-4b25-0b07-970bf9742ebf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f890e46a-12b2-6329-58fa-c0fb2e838398 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f890e46a-12b2-6329-58fa-c0fb2e838398) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
